a {color:#30F;text-decoration:underline;background-color:#fafad2;}

a.nav:link {color:#FFF;text-decoration:underline;background-color:#006;}


a:visited {background-color:#fafad2;color:#909;text-decoration:underline;}
a.nav:visited {color: yellow;text-decoration:none;background-color:#006;}
a.nav:active {color:#FFF;background-color:#FFF8DC;text-decoration:none;font-size:100%;}
body {background-color:#fafad2;margin-left:0;margin-right:0;padding: 0px;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 18px;width:100%;}
CAPTION {color:#800000;background-color:#fafad2;font-size:1.2em;font-weight:700;text-align:center;}
DD {margin-left:4em;}
dl,ol,ul {font-size:.9em;margin-left:3%;margin-right:5%;}
DT {margin-left:2em;}
H1 {color:#800000;background-color:#fafad2;font-size:1.3em;text-align:center;font-weight:700;margin-left:10%;margin-right:10%;}
H2 {color:#800000;background-color:#fafad2;font-size:1.1em;text-align:center;font-weight:700;margin-left:10%;margin-right:10%;}
H3 {color:#800000;background-color:#fafad2;font-size:1.05em;font-weight:700;text-align:center;margin-left:10%;margin-right:10%;}
H4 {color:#800000;background-color:#fafad2;font-size:.95em;font-weight:700;text-align:left;margin-left:12%;}
H5 {color:#800000;background-color:#fafad2;font-size:.9em;font-weight:700;text-align:left;margin-left:12%;}
H6 {color:#000;background-color:#fafad2;font-size:.8em;font-weight:700;text-align:left;margin-left:12%;}
input.box {font-size:11px;color: black;background-color:#D9EAFF;border-width:1, solid, #333;}
input.submit {font-size:12px;font-weight:700;color:#333;background-color:#ccc;}
p {display:block;color:#000;background-color:#fafad2;margin-left:2%;margin-right:2%;}
p,dl,ol,ul {font-size:1em;margin-left:7%;margin-right:7%;}
p.summary {margin-left:3em;margin-right:5em;font-size:.8em;text-align:left;}
p.date {margin-left:3em;margin-right:5em;font-size:.8em;text-align:left;}
p.navbar {color:Red;background-color:#fafad2;margin-left:3em;margin-right:5em;font-size:.8em;text-align:left;}
p.header {background-color:#fafad2;font-family: monospace;margin-left:1em;margin-right:1em;font-size:1em;font-weight: bolder;text-align:left;}
span {display:inline;text-align:left;margin:2em;}
span.pagetitle {font-family:inherit;font-size:1.1em;font-weight:900;background-color:#fafad2;color:#800000; width: 100%;}
table {margin-left:auto;margin-right:auto;}
td.nav  {color:#ffe086;background-color:#000066;font-size:.7em;margin-bottom:.5em;height:30px;}
td.top {color:#fff;background-color:#fafad2;}
th.h1 {color:#800000;background-color:#fafad2;font-size:1.2em;text-align:center;font-weight:700;}
th.h2 {color:#800000;background-color:#fafad2;font-size:1.1em;text-align:center;font-weight:700;}
td.text {color:#000;background-color:#fafad2;font-size:1em;text-align:left;font-weight:400;padding-left: 1em;}
ul,ol,td {margin-left:4%;font-size:.9em;}
.bold {font-weight:700;}
.center {text-align: center;}
div#headertext {float: left;width: 100%;margin-top:0;margin-left: 2em;padding-left: 2em;}
div.navigationline {width:100%;background-color: #00008b;Color: #ffd700;border-width:0;font-size:0.7em;padding:3px;height: 25px;text-align:center;}
div.home {font-family:inherit;font-size:1.1em;font-weight:900;text-align: center;background-color:#000066;width:12em;margin-bottom: 5px;}
div.news {font-family:inherit;font-size:1.1em;font-weight:900;text-align: center;background-color:#000066;width:12em;}
div.latest {font-family:inherit;text-align: center;width:13.2em;}
div.green { background-color: green;font-family:inherit;text-align: center;width:13.2em;}
div.pagetitle {font-family:inherit;font-size:1.1em;font-weight:900;background-color:#fafad2;color:#800000; width: 100%;}
div#wrapper {	margin: 0;	background-color:#fafad2;	color:#000;}
div#header {width:100%;margin-right:0;margin-bottom:0;margin-left:0;margin-top: 0;}
div#main {display:block;width:100%;margin-top:.0em;margin-right:0;margin-bottom: auto;margin-left:10px;}
#menu a {color:#006;background-color:#fafad2;text-decoration:none;margin-left :0;margin-bottom: 200px;}
#menu a:visited {color:#006;background-color:#fafad2;text-decoration:none;}
#menu li {list-style:none;font:bold 11px verdana, sans-serif;display:block;color:#30F;background-color:#fafad2;text-decoration:none;border-color:#BCB59D;border-style:solid;border-width:0 0 1px;margin:0;padding:5px 0;}
#menu ul {list-style:none;margin:0 5px 0 0;padding:0;}
div#ofbanner {float: left;width: 100%;margin: 0;height:auto;border-style:none;}
div#sidebar {float: left;width:12em;height:auto;margin-top:0.5em;margin-right: 2em;margin-left:5px;margin-bottom: 200px;}
div#footer {	clear: both;}
div.center {text-align: center;}
p.floatleft {	float: left;}
p.floatright {	float : right;}
div.floatleft {	float: left;}
div.floatright { float: right;}
div.background-green{	background-color: #228b22;	height: 120px;}
div.floatleft200 {	float: left;	width: 200px;}
div.floatleft80 {	float: left;    width: 80%;}
div.float p {	text-align: center;}
a.top,a.top:visited {color:#fff;background-color:#fafad2;text-decoration:none;}
U,.underline {text-decoration:underline;}
img.display{
	margin-right: 10px;
    border: 0;
	margin-left: 10px;
}
img.nav{
	margin-right: 7px;
    border: 0;
	margin-left: 7px;
}

img.floatleft {	float : left; border-width:0px; margin-right: 10px;}
img.icon5 {	float : left;	margin-right: 60px; border-width: 4px; margin-left:50px;}
img.icon4 {	float : left;	margin-right: 80px; border-width: 4px; margin-left:80px;}
img.floatright {	float : right;	margin-left: 10px;}
img.logo {	float : left;	margin-right: 20px; border-width: 4px; margin-left:20px;}
div.spacer {	clear: both;}
div.row {	clear: both;	padding-top: 5px;}
div.row span.label {	float: left;	width: 100px;	text-align: right;	}
div.row span.text-space {	float: right;	width: 50%;	text-align: left;}
abbr, acronym, .help {	border-bottom: 1px dotted #333;cursor: help;}

table.navigation { border: 0; cellspacing: 0; cellpadding: 3; align-right: 0; width: 85%;
 }